﻿@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);

@font-face {
     font-family: 'BHoma';
     src: url('/assets/fonts/B_Homa.eot');
     src: url('/assets/fontsB_Homa.otf') format('opentype');
     src: local('B Homa'),
     local('B Homa');
     src: url('/assets/fonts/B_Homa.eot?#iefix') format('eot'),
     url('/assets/fonts/B_Homa.woff') format('woff'),
     url('/assets/fonts/B_Homa.ttf') format('truetype'),
     url('/assets/fonts/B_Homa.svg') format('svg');
font-weight: normal;
font-style: normal;
}


body, a, p, li, span, h1, h2, h3, h4, h5, h6 {
    font-family: "BHoma", Tahoma, Arial;
    font-size: 14px;
}

    body > .uk-grid {
        margin-left: 0;
    }

.uk-navbar-nav > li > a {
    font-family: "Droid Arabic Kufi", Tahoma, Arial;
    font-size: 12px;
}


.top-nav-right {
    margin-top: 10px;
    margin-right: 20px;
}



.top-nav-bar > div > div > .uk-navbar{
    padding-top:5px;
    padding-bottom:5px;
}
.subject-wrapper .uk-button-dropdown > button{
    height:40px;
}
.social {
    margin-top: 8px;
}



.search-input {
    position: relative;
}

.search-button {
    left: 6px;
    position: absolute;
    top: 5px;
}

.basket-container {
    margin-right: 10px;
}

.main-menu-wrapper > .uk-navbar{
    padding-top:5px;
    padding-bottom:5px;
}

    .main-menu .uk-navbar-nav > li {
        float: right;
    }

        .main-menu .uk-navbar-nav > li > a {
            height: 60px;
            line-height: 60px;
        }

.slide-show-section.uk-grid {
    margin-top: 0;
}

.slide-show-wrapper {
    padding: 0;
}

    .slide-show-wrapper .uk-slideshow li {
        min-height: 300px;
    }



.footer-section, .footer-copyright{
    background-color:rgba(0,0,0,0.2);
}

.footer-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
}



.book-tools {
    padding: 10px 0;
}

    .book-tools > a, .book-tools .book-tools-form {
        padding: 4px 10px;
        margin: 4px 0;
    }

.rate h6, .rate p {
    margin-bottom: 2px;
    margin-top: 0;
}

.stars {
    padding-right: 20px;
}

.book-detail-hr {
    border-style: dashed;
    margin-bottom: 35px;
}

.book-title {
    margin-bottom: 30px;
}

.book-description-title {
    border-bottom: double #bbb;
    padding-bottom: 10px;
    margin-top: 30px;
}

.comment-form-title {
    margin-top: 30px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: dashed 2px #bbb;
}

.form-section .form-header {
    padding-bottom: 10px;
    border-bottom: dashed 2px #bbb;
}

.contact-info ul li{
    margin-bottom:10px;
}
.uk-overlay-panel{
    background-color:rgba(0,0,0,0.2);
}
.toggle-title {
  font-size: 14px;
  line-height: 38px;
  margin-right: 10px;
}
.uk-offcanvas .uk-parent{
    background-color:rgba(150,150,150,0.1);
    border-bottom:solid 1px rgba(20,20,20,0.1);
    margin-bottom:2px;
}
.uk-offcanvas .uk-parent .uk-nav-sub li a{
    padding-right:25px;
    border-bottom:solid 1px rgba(100,100,100,0.2);
}
.uk-offcanvas .uk-nav-header{
    font-weight:bold;
    font-size:larger;
}


.uk-table th{text-align:center !important}
.SliderPrev{left:0px !important}
.SliderNext{right:0px !important}




.monthsPanel{display:none;}
.monthsBlock{cursor: pointer;padding-bottom: 7px;padding-right: 10px;padding-top: 7px;width: 86px; }

#newsBlock{display: inline-block;min-height: 200px;text-align: justify;vertical-align: top;width: 78%; margin-top:20px; min-width:200px;}
#newsBlock a{display: block;padding-bottom: 15px;padding-right: 10px;padding-top: 15px;}

#newsBlock .Adate{padding-right: 13px;}

.ANewsPic{margin-left: 10px;vertical-align: bottom;width: 35px;}
.uk-text-contrast{color:black !important}

.CustomSlideShowButton{background-color: #444;color: #ffffff !important;font-size: 50px !important;height: 50px !important;line-height: 50px !important;width: 50px !important;}
.search-button i {
  position: relative;
  top: 7px;
}

#Banner > li {
  max-height: 450px;
}

.uk-nav-sub li{content:circle; line-height:1;margin-right:30px !important;}
.uk-navbar-nav > li > a {

  padding: 0 11px !important;
}
.uk-dir-rtl{
    direction: rtl;
}
.uk-dir-ltr{
    direction: ltr;
}
.modal-dialog mark,.uk-panel-box mark{
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
}

.uk-modal-content a{color: #afbac4;}
.BasketResume .payable {
    color: black;
}
#loading{
    background-color: #463e3e;
    opacity: 0.8;
    position: absolute;
    height: 100%;
    width: 100%;
    color: white;
    text-align: center;
    font-weight: bold;
    right: 0;
    left: 0;
}
#loading span{
    position: absolute;
    top: 45%;
    width: 100px;
    margin-right: -50px;
}
.uk-modal-content {
    color: #afbac4;
}
#AlertText {
    color: #c1bbb2;
}

.book-slider .uk-panel figure {
    height: 325px !important;
}
.book-slider .book-info > h5.title {
    min-height: 40px !important;
    max-height: 40px !important;

}
.book-slider .book-info > h5.title span {
    width: 32ch !important;
    text-overflow: ellipsis;
}


#ResultPanel .uk-panel figure {
    height: 275px  !important;
}
#ResultPanel .book-info > h5.title {
    min-height: 25px !important;
    max-height: 25px !important;

}
#ResultPanel .book-info > h5.title span {
    width: 32ch !important;
    text-overflow: ellipsis;
}



#OrdersFormPopUp .modal-dialog  form {
    width: 100%;
}
#OrdersFormPopUp .modal-dialog  form .uk-form-row {
    max-width: 100% !important;
}
#ctl00_BankNamad{
    float: left;
}
#ctl00_BankNamad img{
  height: 100px;
}

@media screen and (max-width: 480px) {

#OrderBasket #ListData{
    overflow-x:scroll
}

#OrderBasket .uk-table-condensed td{
    font-size: 11px;
}

#OrderBasket #SubmitCookieBtn
{
    position: absolute;
    margin-top: 45px;
    left: 50px;
}

}
#OrderBasket  #ListData table{
   min-width:620px
}


/**********  New-style  ***********/


 .uk-form input:not([type="radio"]):not([type="checkbox"]),.search-input  .uk-form select  , .uk-form-controls select {

    background:#fff;
    border:1px solid #ccc
}
.top-nav-bar > div > div > .uk-navbar  ,.main-menu-wrapper > .uk-navbar{
    background:#144466
}
body {
    overflow-x:hidden !important
}
.main-menu .uk-navbar-nav > li > a ,.uk-navbar , .uk-navbar-nav > li > a 
{
    color:#8cacc3
}
    .uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
        color:#fff
    }
.basket-wrapper i {
    margin-right:8px
}
.uk-navbar-toggle {
    color:#eee!important;
}
.subject-wrapper .uk-button-dropdown > button , .search-button {
    background:#e1303b ;
}
.basket-wrapper i  , .basket-title , #BasketPrice{
     color:#e1303b ;
}
.logo img {

    height:63px;
}

@media screen and (min-width: 768px) {
    #drpSearchBy
{
        font-size:12px !important
    }
}

@media screen and (max-width: 767px) {
    .logo {
        margin:0px auto 20px;
    }
    .basket span     {
        margin:0 auto;
        text-align:center;
        float:none
    }
    .basket i {
        display:none
    }
    .basket-wrapper {
        margin-top:-10px;
    }
   .top-nav-bar  .uk-dropdown {
        left:-45px !important;
        padding-left:15px
    }
}

#NewsPicSlider img {
    width:100%
}
p {
    text-align:justify
}

.main-book-section-wrapper {
    padding:30px 0px
}

.main-book-section-wrapper .book-section{
    box-shadow:1px 1px 1px 1px #ccc;
    padding:15px 30px;
    border-radius:5px
}
#Banner img {
   width:auto !important
}


.uk-dotnav {
    margin-left:0 !important
}

#txtInput_UserName , #txtInput_PassWord{
    width:95%
}
#SearchSetting {
margin-top:35px

}
#select_SortBy{
    font-family: tahoma
}